JD_flags: [[2459854.6772417556, 2459854.6992758326]]

freq_flags: [[62362670.8984375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124984741.2109375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [143783569.3359375, 143905639.6484375], [147445678.7109375, 147567749.0234375], [154281616.2109375, 154403686.5234375], [187362670.8984375, 187606811.5234375], [191146850.5859375, 191268920.8984375], [201766967.7734375, 201889038.0859375], [208480834.9609375, 208724975.5859375], [223129272.4609375, 223373413.0859375], [231063842.7734375, 231185913.0859375]]

ex_ants: [[18, Jee], [18, Jnn], [22, Jee], [27, Jee], [27, Jnn], [28, Jnn], [33, Jnn], [43, Jee], [46, Jnn], [50, Jnn], [51, Jee], [51, Jnn], [54, Jee], [55, Jee], [55, Jnn], [58, Jee], [58, Jnn], [59, Jee], [60, Jee], [60, Jnn], [63, Jnn], [68, Jnn], [70, Jee], [70, Jnn], [71, Jee], [71, Jnn], [73, Jee], [73, Jnn], [74, Jee], [74, Jnn], [75, Jnn], [77, Jee], [77, Jnn], [78, Jee], [84, Jnn], [92, Jee], [92, Jnn], [102, Jee], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [109, Jnn], [110, Jee], [111, Jnn], [117, Jee], [117, Jnn], [120, Jnn], [135, Jnn], [140, Jee], [140, Jnn], [141, Jnn], [142, Jee], [142, Jnn], [145, Jee], [145, Jnn], [149, Jnn], [150, Jee], [150, Jnn], [151, Jee], [153, Jee], [155, Jee], [156, Jee], [160, Jee], [160, Jnn], [161, Jnn], [166, Jnn], [167, Jee], [167, Jnn], [173, Jee], [179, Jee], [179, Jnn], [180, Jnn], [181, Jee], [181, Jnn], [182, Jnn], [190, Jee], [190, Jnn], [192, Jnn], [193, Jee], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [203, Jee], [203, Jnn], [219, Jee], [320, Jnn], [323, Jee]]